/*
import { FacebookService, InitParams } from 'ngx-facebook';
import { Injectable } from '@angular/core';
import { Http } from '@angular/http'
export class MyComponentOrService {

 constructor(private fb: FacebookService) {

   let initParams: InitParams = {
     appId: '1234566778',
     xfbml: true,
     version: 'v2.8'
   };

   fb.init(initParams);

 }

}*/
